
QGIS Application - Bug report #5498

Make the default directory to the users "home" directory after a fresh install

2012-04-26 03:06 AM - maning sambale

Status: Closed

Priority: Low

Assignee:

Category: Build/Install

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 15111

Description

On windows (using the standalone installer), the default directory after a fresh install is where QGIS was installed for example:

`C:/Program Files/QGIS Wroclaw`.  It should be in the user "home" directory where the `GIS Database` directory was created.

History

#1 - 2012-09-04 11:51 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 2.0.0

#2 - 2013-09-22 03:00 AM - Giovanni Manghi

- Affected QGIS version changed from 1.7.4 to 2.0.1

- Target version changed from Version 2.0.0 to 70

- Priority changed from Normal to Low

#3 - 2013-09-26 11:30 AM - Jürgen Fischer

- Target version changed from 70 to Future Release - High Priority

#4 - 2015-12-09 02:58 AM - Médéric RIBREUX

- Status changed from Open to Feedback

Hello, bug triage...

I think this should have been fixed by "this commit":#aeafe3c88473f09b0daa434b66ba16f34c449a3e ?

Can someone confirm ?

#5 - 2015-12-26 10:29 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

yes fixed.
